4.6.3 as default version of Max

Mar 12, 2009 at 5:05am

4.6.3 as default version of Max

Hi,

I have Max 4.6.3 and 5 on the same computer. Every time I double click on a Max patch it is opened by 5 even though all the Max patches I am working on are still 4.6.3 patches. Is there some way I can make 4.6.3 the default version of Max on my computer without deleting the Max 5 program?

Thanks,
S.

#42812
Mar 12, 2009 at 8:41am

On Windows : go to My Computer, Tools, Folder Options, File Types. There you can say .pat are opened by 4.6.3, .maxpat by Max 5.

If you’re running Max on a Spectrum ZX80, i don’t know.

best

f.e

#153260
Mar 12, 2009 at 10:27am

On a Mac :
select a Max file in the Finder and do Get info.

Under “Open with”, select Max 4.6.3 and then press the Modify all button.

Note that you can’t open a .maxpat file in 4.6.3…

#153261
Mar 12, 2009 at 3:31pm

Thanks, I’m on a Mac and feel so dumb. Have worked with Macs forever . . . Why didn’t I know that?!! Thanks again.
Best,
S.

#153262

You must be logged in to reply to this topic.